### Name: pvals.fnc
### Title: Compute p-values and MCMC confidence intervals for mixed models
### Aliases: pvals.fnc
### Keywords: regression

### ** Examples

  data(primingHeid) 
  library(lme4, keep.source=FALSE)

  # remove extreme outliers
  primingHeid = primingHeid[primingHeid$RT < 7.1,]

  # fit mixed-effects model

  primingHeid.lmer = lmer(RT ~ RTtoPrime * ResponseToPrime + 
    Condition + (1|Subject) + (1|Word), data = primingHeid)

  primingHeid.pvals = pvals.fnc(primingHeid.lmer)

  primingHeid.pvals$fixed
  primingHeid.pvals$random



